A:link {color:#0000FF; text-decoration:none}
A:visited {color:#FF0055; text-decoration:none}
A:active {color:#FF0000; text-decoration:none}
A:hover {color:#0099FF; text-decoration:underline}
body,tr,td {font-size:15px; color:#0099FF}
body {
scrollbar-face-color:#F0F8FF; scrollbar-track-color:#F0F8FF;
scrollbar-arrow-color:#6699FF; scrollbar-highlight-color:#F0F8FF;
scrollbar-shadow-color:#6699FF; scrollbar-3dlight-color:#6699FF;
scrollbar-darkshadow-color:#F0F8FF
}
.c1{
position:absolute; left:0px; top:0px; visibility:hidden;
font-size:9pt; color:#0099FF; 
background-color:#FFFFFF; layer-background-color:#FFFFFF;
border:1px solid #0099FF; padding:4;
}